<!doctype html>
<html lang = "es">
<head>
  <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, shrink-to-feet=no" />
<meta charset="UTF-8">
<title>Karla Andrea Chávez Cabrera </title>
<meta name="Description" content="02_descendientes">

 <style>
     /*Clase para el contenedor global*/
    .container{
     width: 800px;
     margin: auto; /*forza a centrado horizontal en la ventana*/
    }
     /*Observa que usamos medidas dinámicas*/
     section{
         background: #F9F5C9;
         margin: 1% 0;
         padding: 1% 0;
     }

     /*Clase usamos para interrupir la flotación*/
     .clear{ clear: both;}

     .col2 {
          background: pink;
          width: 50%;
          margin-top: 1%;
          margin-bottom: 1%;
          margin-right: 0%;
          margin-left:0%;
          float: left;
          padding: 1%
          box-sizing: border-box;

     }

      .col3 {
                background: pink;
                width: 33.33%;
                margin-top: 1%;
                margin-bottom: 1%;
                margin-right: 0%;
                margin-left:0%;
                float: left;
                padding: 1%
                box-sizing: border-box;
         }
      /*se tiene que hacer una clase para cada columna ej .col8 y darle widht depede en este caso 100/80 = 12.5%*/
      .col5 {
                background: pink;
                width: 20%;
                margin-top: 1%;
                margin-bottom: 1%;
                margin-right: 0%;
                margin-left:0%;
                float: left;
                padding: 1%
                box-sizing: border-box;
         }


         nav ul{
                margin: auto;
                width: 450px;
                background: cyan;
                padding: 0;
         }

         nav ul li{
                text-align: center;
                width 33.33%;
                background: lightpink;
                list-style: none;
                padding: 10px 0;
                float: left;
         }
                nav ul li:hover{
                        background: #E44DFE;
                }

         nav ul li a {
                text-decoration: none;
                color: darkblue;
         }

</style>

</head>

<body>

    <div class="container">
        <header>
            NOMBRE DE LA PÁGINA
        </header>
        <nav>
            <ul>
                <li><a href="#">Opción 1</a></li>
                <li><a href="#">Opción 2</a></li>
                <li><a href="#">Opción 3</a></li>
                <br class="clear">
            </ul>
        </nav>
        <main>
              <section>
                  <article class="col2">
                     <p> Mi columna 1 </p>
                  </article>
 	<article class="col2">
                        <p> Mi columna 2  </p>
                  </article>
              </section>
   	<section>
                  <article class="col3">
                     <p> Mi columna 1 </p>
                  </article>
 	<article class="col3">
                        <p> Mi columna 2  </p>
                  </article>
	<article class="col3">
                        <p> Mi columna 3  </p>
                  </article>
              </section>
 	<article class="col5">
                        <p> Mi columna 1  </p>
                  </article>
	<article class="col5">
                     <p> Mi columna 2 </p>
                  </article>
	<article class="col5">
                     <p> Mi columna 3 </p>
                  </article>
	<article class="col5">
                     <p> Mi columna 4 </p>
                  </article>
	<article class="col5">
                     <p> Mi columna 5 </p>
                  </article>
 	</section>
              <section>
                  <br class="clear">
              </section>
        <footer>Información legal 2019</footer>

    </div>

</body>
</html>
